id: "ThermodynamicLaws"							
title: STRINGS.CODEX.A2_THERMODYNAMICLAWS.TITLE						

contentContainers:    
#-----------------------------
  - ContentContainer:                  
    contentLayout: Vertical               
    lockID: email_thermodynamiclaws
    content:                      
      - !CodexText
          stringKey: STRINGS.CODEX.A2_THERMODYNAMICLAWS.TITLE   
          style: Title
      - !CodexText
          stringKey: STRINGS.CODEX.A2_THERMODYNAMICLAWS.SUBTITLE    
          style: Subtitle
#-----------------------------
  - ContentContainer2:
    contentLayout: Vertical
    lockID: email_thermodynamiclaws
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.A2_THERMODYNAMICLAWS.BODY.EMAILHEADER1
          style: Body
      - !CodexText
          stringKey: STRINGS.CODEX.A2_THERMODYNAMICLAWS.BODY.CONTAINER1
          style: Body
          preferredWidth: 256
      - !CodexText
          stringKey: STRINGS.CODEX.A2_THERMODYNAMICLAWS.BODY.CONTAINER2
          style: Body
          preferredWidth: 256
      - !CodexText
          stringKey: STRINGS.CODEX.A2_THERMODYNAMICLAWS.BODY.CONTAINER3
          style: Body
          preferredWidth: 256
      - !CodexText
          stringKey: STRINGS.CODEX.A2_THERMODYNAMICLAWS.BODY.CONTAINER4
          style: Body
          preferredWidth: 256
      - !CodexText
          stringKey: STRINGS.CODEX.A2_THERMODYNAMICLAWS.BODY.CONTAINER5
          style: Body
          preferredWidth: 256
      - !CodexText
          stringKey: STRINGS.CODEX.A2_THERMODYNAMICLAWS.BODY.CONTAINER6
          style: Body
          preferredWidth: 256
#-----------------------------
  - ContentContainer3:
    contentLayout: Vertical
    lockID: email_thermodynamiclaws
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.A2_THERMODYNAMICLAWS.BODY.SIGNATURE1
          style: Body
